@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&family=Poppins:wght@300;400;500&display=swap');

.container{
font-family: 'Poppins', sans-serif;
}
.logo-image {
  padding: 10px 20px 0 20px;
  font-size: inherit;
  line-height: 1;
}
.tagline{margin: 0;}
.breadcrumb,
.breadcrumb a {
    color: #588a50;
}
.search-box{margin:0;}
sidebar h2, .sidebar h3 {
    color: #fff;
	background-color: #588a50;}

.hlt-top-menu img {padding:10px 0;}
.footer-bottom-logo img {
  height:30px;}

.footer-bottom-logo {
    float:initial;
    bottom:initial;
    position:initial;
}

.footer-bottom-content {
    float: initial;
    text-align: center;
}
/*.footer-bottom-logo .logo{text-align:initial;}*/
.footer {
    margin-top:0;
    padding:0;
  
}

.btn_input{ display:flex;justify-content:center;}

.btn_input input[type='submit']{
    border-radius: 5px;
    border: 1px solid #588a50;
    background-color: #588a50;
    color: #fff;
    font-size: 1em;
  width:initial;
}
.btn_back {
    border-radius: 5px;
    border: 1px solid #f4f4f4;
    background-color: #f2f2f3;
    color: #588a50;
    font-size: 1em;
    padding: 11px;
    cursor: pointer;
    margin-right: 20px;
}
::placeholder {
  color: #dcdcdc;
}
/* 旧Edge対応 */
::-ms-input-placeholder {
  color: #dcdcdc;
}
.widget-sidebar:not(.widget_author_box) {
padding-bottom:8px;
}



select {
  margin: 10px auto;
  display: flex;
  width: initial;
}
table.data-box tr th{border-bottom:#fffcf3 1px solid;}
table.data-box tr th,
table.data-box tr td{ padding:1.5em;}
table.data-box .txt-sub{font-size:.8em; line-height:1.2; display:block;}
table.data-box {
    border-top: 1px solid #f1f1f1;
    border-left: 1px solid #f1f1f1;
    border-spacing:0px;
    }
table.data-box tr th,
table.data-box tr td {
    text-align: left;
    border-right: 1px solid #fff;
    }
table.data-box thead tr {
    background: #c7ebc9;
    }
table.data-box tbody.areaA tr th {
	background: #eaf5e6;
  color:#588a50;
  font-weight: normal;
  }
table.data-box tr td{ background: #FFF;}
table.data-box th.last {
	border-bottom:#f1f1f1 1px solid!important;
  }	
	
table.tb-line th,
table.tb-line td{
  box-sizing:border-box;
}

table.tb-line th {
  background: #f9fff7;
  color: #795c48;
	text-align:left;
}	


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/


@media screen and (min-width: 751px){
table.data-box tr th{ width:25%;}
.br-pc {
  display: block;
}

.br-sp {
  display: none;
}
}


/*1023px以下*/
@media screen and (max-width: 1023px){
.widget_recent_entries ul,
.widget_archive ul,
.widget_pages ul{padding:0 0.5em;}

table.data-box tr th,
table.data-box tr td{ padding:2em;}
table.data-box .txt-sub{font-size:.8em; line-height:1.2; display:block;}
}

/*834px以下*/
@media screen and (max-width: 834px){

}

@media screen and (min-width: 767px) {
.widget_recent_entries ul,
.widget_archive ul,
.widget_pages ul{padding:0 0.5em;} 
}

/*480px以下*/
@media screen and (max-width: 480px){
.entry-title{ padding: 0;}
 table.data-box {
    border:none;
		border-spacing: 0px;
   font-size: 1.1em;
    }
		
table.data-box thead {
    display: none;   /*theadは非表示に*/
    }
table.data-box tr {
    display: block;  /*trをブロックレベルに*/
    margin-bottom:.5em;
    }
table.data-box tr td {
    display:block;  /*tdをブロックレベルに（セルをやめる）*/
    border:none;
		padding:10px;
    }
table.data-box tr td::before {   /*tdに擬似要素 ::before*/
    content: attr(aria-label);  /*aria-label属性の値をコンテンツに*/
    float: left;                /*テキストを左寄せにする*/
    padding-left:.7em
    }
table.data-box tr td::after {   /*クリアフィックス（コレは不要かもしれません）*/
    content:"";
    display:table;
    clear:both;
    }
table.data-box tbody th {
    display:block;  /*tbody内の thをブロックレベルに（セルをやめる）*/
    border:none;
		padding:0 10px;
    }
		
table.data-box tbody th::before {
    content:""  /*tbody内の thの前に エリア と追加*/
    }
table.data-box tfoot td {
    border-top-color:#fffcf3;
    }	
		
table.data-box .txt-sub{font-size:.9em; line-height:1.2;display: inline-block;
    margin-left: 1em;}


		
table.tb-line {
    width: 100%;
  }
	
table.tb-line th,
table.tb-line td {
    display: block;
    width: 100%;
		padding: 12px 24px;
  }
table.tb-line tr td:last-child{
    border-bottom: none;
  }	
.br-sp {
	display: block!important;
}

.br-pc {
	display: none;
}

}
